﻿.css_Text
{
	padding: 1px 0px 1px 0px;
	font-family: verdana;
	font-size: 12px;
	margin-top: 1px;
	margin-bottom: 1px;
	line-height: 150%;
}
.css_TextBold
{
	font-family: verdana;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}
.TextBigTitle
{
	font-family: verdana;
	font-size: 14px;
	text-align: justify;
	color: #0066CC;
	background-color: #DFDFDF;
}
.TextGray {
				font-family: verdana;
				font-size: 12px;
				font-weight: normal;
				color: #808080;
}
.TextWhite
{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.TextBoldGray {
				font-family: verdana;
				font-size: 12px;
				font-weight: bold;
				color: #808080;
}
.Title_Gray {
				font-family:verdana;
				font-size: 12px;
				color: #808080;
}
.Link_Plain {
				font-family: verdana;
				font-size: 12px;
				text-align: justify;
				color: #0099CC;
}
.HeaderTD
{
	background-image: url('images/header.jpg');
}
.GridBorder_10
{
	margin: 10px;
}
.menuBar
{
	background-position: center;
	font-family: verdana;
	font-size: 14px;
	text-align: justify;
	color: #000000;
	background-image: url('images/titleback.gif');
	background-repeat: repeat-x;
}
A { text-decoration: none}
a:link {  color: #333366;
}
a:visited {  color: #333366}
a:hover
{
	color: #FF6600;
	text-decoration: underline;
}
a:active {  color: #333366}
